Autor Tópico: [Resolvido] floppy não funciona no ubuntu lucid  (Lida 2987 vezes)

Offline boladegude

  • Usuário Ubuntu
  • *
  • Mensagens: 299
    • Ver perfil
[Resolvido] floppy não funciona no ubuntu lucid
« Online: 17 de Julho de 2010, 13:48 »
na minha máquina o floppy não funcionou com o ubuntu lucid após a primeira atualização...

solução:

para voltar a funcionar o floppy fiz o seguinte...

1)
abra o synaptic
vá em editar > procuar
e procure udisks
o resultado será provavelmente "udisks(1.0.1-1ubuntu1)"
(essa versão é apenas um update para solucionar
problemas de delay com o floppy em algunmas máquinas)

2)
realce udisks
vá em pacote > forçar versão...
selecione 1.0.1-1build1 (lucid)
clique em "Aplicar"
feche o synaptic
se perguntar se quer atualizar para o pacote que recém removeu, apenas clique em sair

3)
Não fassa assim...

abra um terminal e digite:
sudo gedit /etc/apt/preferences

e adicione o seguinte:

Package: udisks
Pin: version 1.0.1-1build1
Pin-Priority: 1001


apenas...
vá no menu pacote novamente e clique em "trancar versão"

(até que uma nova versão com a solução do problema seja lançada, esse "workaround" resolve o problema)

referencias: http://ubuntuforums.org/showthread.php?t=1511446&page=4

« Última modificação: 14 de Fevereiro de 2011, 00:18 por boladegude »
Become an Ubuntu user. Don't just use it as a virtual machine.
If you have some space in your HD then dual boot it with Windows or Mac.
It's a fine system. You shall be willing to study a little, but is worth your effort.